RubyGems Navigation menu

fluent-plugin-openldap-monitor 0.0.1

fluentd input plugin to get openldap monitor

Versions:

  1. 0.0.1 - May 19, 2014 (10 KB)

Development Dependencies:

Authors:

  • Satoshi SUZUKI

Owners:

9b3feef3c1d8f80e42004ec0b23867b3

Total downloads 377

For this version 377

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-openldap-monitor', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-openldap-monitor = Copy to clipboard Copied!

Links: